&Browse...=
&File Name:=
&Height:=
&Real Player=
&Width:=
All Files(*.*)|*.*|=
Auto &start=
Cancel=
Control=
Fl&ash Player=
HTML &Code:=
Insert Media File=
Insert Media File...=
OK=
Options=
px=
Windows &Media Player